From 8f16ecd896efb5ed7d5ed50b8b30966d4e207277 Mon Sep 17 00:00:00 2001
From: Evan Shaw <evan@vendhq.com>
Date: Feb 07 2021 08:55:33 +0000
Subject: [PATCH 2083/2232] Re-export cc's parallel feature for cxx-build


This allows building in parallel when the feature is enabled.

---

diff --git a/gen/build/Cargo.toml b/gen/build/Cargo.toml
index 36c7a31..98929db 100644
--- a/gen/build/Cargo.toml
+++ b/gen/build/Cargo.toml
@@ -11,6 +11,9 @@ exclude = ["build.rs"]
 keywords = ["ffi"]
 categories = ["development-tools::ffi"]
 
+[features]
+parallel = ["cc/parallel"]
+
 [dependencies]
 cc = "1.0.49"
 codespan-reporting = "0.11"

